---
term: fe inkludi fe
slug: fe inkludi fe
alt forms: []
search terms:
  glb:
  - fe inkludi fe
  - fe
  - inkludi
  eng:
  - including
  epo:
  - inkluzive de
  spa:
  - incluyendo
ipa: fe inˈkludi fe
ipa link: http://ipa-reader.xyz/?text=fe inˈkludi fe&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: including
  epo: inkluzive de
  spa: incluyendo
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - including
  epo:
  - - inkluzive de
  spa:
  - - incluyendo
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fe
  - ','
  - inkludi
  - ','
  - fe
  derived trans:
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: inkludi
    text: inkludi
    word class: b.oj
    trans:
      eng: inclusion; include, involve, entail
      epo: inkluzivo, inkludigo; inkluzivi, inkludi
      spa: inclusi&oacute;n; incluir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- fe exkludi fe
...
